Getting Started with EasyAR

Platform Support

EasyAR is a cross-platform AR SDK. The following OSes are supported

Windows 7 and above (7/8/8.1/10. * Support Windows 7 and above if used with Unity3D, the standalone Windows SDK requires Windows 7 SP1 and above)

Mac OS X

Android 4.0 and above

iOS 7.0 and above

3D Engine Support

Android/iOS GLES2

Unity 3D

More in future (build-in and extern)

Unity Compatibility

Both Unity 4 (4.6+) and Unity 5 are supported.

Graphics API

Windows: Direct3D9, Direct3D11, OpenGL2, OpenGLCore

Mac OS X: OpenGL2, OpenGLCore

Android: OpenGLES2

iOS: OpenGLES2